Bug 1921087

Summary: 'start next quick start' link doesn't work and is unintuitive
Product: OpenShift Container Platform Reporter: Abhinandan Das <abhindas>
Component: Dev ConsoleAssignee: Abhinandan Das <abhindas>
Status: CLOSED ERRATA QA Contact: spathak <spathak>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.7CC: aos-bugs, nmukherj, spathak
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:56:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
'start next quick start' link works and is intuitive none

Description Abhinandan Das 2021-01-27 13:48:24 UTC
Description of problem:
'start next quick start' link doesn't work and is unintuitive

Version-Release number of selected component (if applicable):
4.7

How reproducible:


Steps to Reproduce:
1. Complete the "installing the pipelines operator" quick start
2. On the last page click the link "start install-app-and-associate-pipeline quick start ->" link

Actual results:
Incorrect next quick start name appears and link doesn't function.

Expected results:
Correct quick start link should appear and link should function


Additional info:

Comment 2 spathak@redhat.com 2021-02-11 10:30:32 UTC
Created attachment 1756351 [details]
'start next quick start' link works and is intuitive

Comment 3 spathak@redhat.com 2021-02-11 11:05:45 UTC
Verified on build version: 4.7.0-0.nightly-2021-02-09-224509
Browser version: Chrome 84

Comment 6 errata-xmlrpc 2021-02-24 15:56:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633